/* declare right float, clear */
#smr-00,#smr-01 {
float:right;
clear:right;
padding:0;
}

/* right bank of the river! */
#smr-00 {
width: 195px;
margin: 0 0 0 0px;
padding: 0px 0px 0px 0px;
height: 100px;
background: url("quotes_top.jpg") no-repeat;
}

#smr-01 {
width: 265px;
margin:0 0 0 5px;
padding: 0 0 0 0px;
height: 525px;
background: url("quotes.jpg") no-repeat;
}
